question about deep network quantizer

1 visualizzazione (ultimi 30 giorni)
DOOCHAN KIM
DOOCHAN KIM il 28 Apr 2021
Risposto: Shubham Khatri il 3 Mag 2021
Hi,
I have istalled the add-on and the required toolbox. However, when I hit "New" in Deep Network Quantizer, I get the error message "Deep Network Quantizer requires a GPU execution environment. How to fix it?
I'm using Matlab 2020a.

Risposte (1)

Shubham Khatri
Shubham Khatri il 3 Mag 2021
Hello,
It occurs because you might not have the right Compute capability. Also, in addition to the Deep Learning Toolbox Model Quantization Library support package, you also need to have the GPU Coder Interface for Deep Learning Libraries support package installed. Please install it and try again.
If the problem persists, please reach out to Technical Support (support@mathworks.com).
Hope it helps

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by